﻿/*** fonts ***/
@import url(https://fonts.googleapis.com/css?family=Muli:300,400,400italic,300italic);
@import url(https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic);

/*** element styles ***/
body {
	margin: 0;
	padding: 0;
	font-family: Arial, sans-serif;
	font-size: 1em;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing: grayscale;
}

p, div, h1, h2, h3 {
	position: relative;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

h1, h2, h3 {
	font-weight: normal;
	margin: 0.4em 0;
	font-family: 'Lora', serif;
	color: #695d3b
}

h1 {
	font-size: 36px;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 24px;
}

a {
	font-family: 'Lora', serif;
	text-decoration: none;
	color: #cbbd96;
}
a:hover, a:focus {
	text-decoration: underline;
}

p {
	font-family: 'Muli', sans-serif;
	font-size: 17px;
	margin-bottom: 15px;
}

iframe {
	max-width: 100%;
}

.center {
	display: block;
	text-align: center;
	margin: 10px auto;
}

/* float clearing usually applied to <br /> sometimes div or span  */
.clear {
	display: block;
	width: 99%;
	height: 1px;
	clear: both;
	overflow: hidden;
}

/*** section styles ***/
.header, .midsection, .base {
	position: relative;
	width: 100%;
	margin: 0px auto;
}

.container {
	width: 1140px;
	margin: 0 auto;
}

.header {
	height: 180px;
	z-index: 10;
}

.header > .upper-banner {
	height: 45px;
	position: relative;
	background-color: #2e2a22;
	overflow: hidden;
}

.header > .lower-banner {
	height: 135px;
	position: relative;
	background-color: #ffffff;
	border-bottom: 7px #e9e2cd solid;
}

.header > .upper-banner form {
	display: block;
	float: left;
	line-height: 45px;
	color: #CBBE96;
}

.header > .upper-banner form  label {
	display: inline-block;
	width: 1px;
	overflow: hidden;
	text-indent: -9999px;
	vertical-align: middle;
}

.header > .upper-banner form  input {
	background: #E9E2CD;
	border: 1px solid #CBBE96;
	border-radius: 3px;
	display: inline-block;
	vertical-align: middle;
}

.header > .upper-banner form  input[type=submit] {
	font-family: inherit;
	text-transform: uppercase;
}

.header > .upper-banner > .container > div {
	float: right;
	line-height: 45px;
}

.header > .upper-banner > .container > div img {
	float: left;
	margin: 8px 5px;
}

.header > .upper-banner > .container > div > a.phone-number {
	float: left;
	text-align: right;
	width: 135px;
	background-image: url("/resoures/template/phone.png");
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0 5px;
}

.header > .lower-banner > .container > a.logo {
	width: 30%;
	float: left;
}

.header > .lower-banner > .container > a.logo > img {
	margin-top: 13px;
}

.header > .lower-banner > .container > .main-navigation {
	width: 55%;
	float: right;
}

.main-navigation {
	padding: 0;
	width: 55%;
	height: 135px;
}
.main-navigation ul {
	margin: 0;
	padding: 0;
}
.main-navigation  li {
	display: inline-block;
	height: 135px;
	line-height: 135px;
	margin: 0;
	padding: 0;
	border-bottom: 7px rgba(0, 0, 0, 0) solid;
	transition: background-color 0.3s, border-color 0.3s;
}
*+html .main-navigation > ul  li {
	display: block; float: left;
}
.main-navigation a:link, .main-navigation a:visited, .main-navigation a:active {
	display: inline-block;
	height: 135px;
	color: #2e2b22;
	font-size: 16px;
	text-transform: uppercase;
	text-decoration: none;
}
.main-navigation > ul > li:hover, .main-navigation > ul > li.sel {
	background-color: #695c3b;
	border-color: #95824f;
}
.main-navigation > ul > li:hover > a, .main-navigation > ul > li.sel > a {
	color: #ffffff;
}

.main-navigation li ul {
	display: block;
	position: absolute;
	top: 100%;
	left: 0;
	width: 190px;
	height: 0;
	overflow: hidden;
	margin: 0;
	padding: 0;
	background: #575757;
}
.main-navigation li:hover ul, .main-navigation a:focus+ul {
	height: auto;
}
.main-navigation li li {
	position: relative;
	display: block;
	width: 175px; /* 190px */
	height: auto;
	padding: 0 0 0 15px;
	line-height: 1em;
	text-align: left;
	margin:0;
	background-image: none;
}
.main-navigation li li a:link, .main-navigation li li a:visited, .main-navigation li li a:active {
	padding: 5px 0;
	width: 100%;
}

.midsection {
	z-index: 5;
}
.content {
	padding: 25px 0;
	background: #FFFFFF;
}
.content-1 h1, .content-1 h2, .content-1 h3, .content-1 p {
	text-align: center;
}
.content-2 > .product-categories {
	background-color: #ffffff;
	padding: 0;
}
.content .left-split {
	width: 48%;
	float: left;
	margin-right: 2%;
}
.content .right-split {
	width: 48%;
	float: right;
	margin-left: 2%;
}
.content hr {
	color: #e5decb;
}
.breadcrums, .breadcrums > a {
	font-size: 12px;
	color: #695d3c;
	font-family: 'Lora', serif;
	margin: 20px 0;
}
.hasSidebar {
	display: block;
	float: left;
	width: 74%;
}
.sidebar {
	display: block;
	float: right;
	width: 25%;
}

#customer-links {
	display: none;
	visibility: hidden;
}

/* footer */
.base {
	z-index: 0;
	margin-bottom: 40px;
	height: 140px;
	background-color: #2e2b22;
	box-shadow: 0 500px 0 500px #2e2b22;
}
.base .footer {
	height: 90px;
	border-bottom: 1px #433e31 solid;
}
.base .legal {
	height: 50px;
}
.base .footer .float {
	float: left;
	height: 90px;
	line-height: 90px;
}
.base .footer .first {
	width: 45%;
}
.base .footer .second {
	width: 25%;
}
.base .footer .third {
	width: 30%;
	text-align: right;
}
.base .footer p{
	color: #cbbd96;
	font-size: 17px;
	font-family: 'Lora', serif;	line-height: 28px;	display: inline-block;	vertical-align: middle;	margin: 0;
}
.base .footer .first a {
	margin: 0 10px;
	display: inline;
}
.base .footer .second {
	color: #cbbd96;
}
.base .footer .second a.logout{
	padding: 10px 0;
	background-image: url("/resoures/template/lock.png");
	background-position: left center;
	background-repeat: no-repeat;
	text-align: left;
	padding-left: 25px;	line-height: 28px;	display: inline-block;	vertical-align: middle;
}
.base .footer .second a.login{
	padding: 10px 0;
	background-image: url("/resoures/template/lock.png");
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 25px;
	width: 45px;
	margin-left: 30%;	line-height: 28px;	display: inline-block;	vertical-align: middle;
}
.base .footer .third > div{
	float: right;	display: block;	margin-top: 29px;	height: 28px;	color: #cbbd96;}
.base .footer .third > div > a,.base .footer .third > div > span{
	height: 28px;
	line-height: 35px;
	float: left;
	margin: 0 5px;
}
.base .legal .copyright {
	float: left;
	width: 50%;
	text-align: left;
	line-height: 50px;
	font-size: 12px;
	font-family: 'Muli', serif;	color: #cbbd96;
}
.base .legal .act	{
	width: 50%;
	float: left;
	color: #cbbd96;
}
.base .legal .act,
.base .legal .copyright > a {
	display: block;
	text-align: right;
	line-height: 50px;
	font-size: 12px;
	font-family: 'Muli', serif;
}
.base .legal .copyright > a {
	text-align: left;
}

/* aux image */
.aux-image {
	display: block;
	width: auto;
	height: 166px;
}
.aux-image > img {
    display: block;
    width: 100%;
    min-height: 166px;
}
.aux-image > .caption {
	position: absolute;
	display: block;
	bottom: 0;
	width: 50%;
	margin: 0;
	height: 70px;
	line-height: 70px;
	background-color: rgba(255, 255, 255, 0.8);
}
.aux-image > .caption > h1 {
	width: 570px;
	right: 0;
	position: absolute;
	margin: 0;
}

/* slideshow overrides */
/* ss dimensions */
.slideshow {
	position: relative;
	width: 100%;
	height: 520px;
}
div.orbit-wrapper {
	width: 100% !important;
	height: 520px !important;
}
div.orbit {
	width: 100% !important;
	height: 520px !important;
}
.slider > div.slide {
	background-position: center;
}
div.timer {
	display: none;
	visibility: hidden;
}
div.slider-nav {
	position: static;
}
div.slider-nav > span {
	margin-top: -30px;
	height: 61px;
	width: 61px;
}
div.slider-nav > span.right {
	background: url('/resources/template/slide-next.png');
}
div.slider-nav > span.left {
	background: url('/resources/template/slide-previous.png');
}
.orbit-wrapper .orbit-caption {
	background: none;
	top: 0;
	bottom: 0;
	left: auto;
	right: auto;
	margin: auto 0;
	height: 200px;
	display: block;
}
.orbit-wrapper .orbit-caption .customcaption {
	background: rgba(255, 255, 255, 0.7);
	padding: 20px 30px;
	float: right;
	text-align: left;
	position: relative;
}
.orbit-wrapper .orbit-caption .customcaption:after {
	content: " ";
	position: absolute;
	height: 21px;
	width: 21px;
	background-image: url("/resources/template/box-corner.png");
	background-repeat: no-repeat;
	top: 100%;
	left: 0;
}
.slideshow h1 {
	margin: 0;
	font-size: 78px;
	text-transform: lowercase;
	font-style: italic;
	color: #2e2b22;
	margin-top: -20px;
}
.slideshow h2 {
	margin: 0;
	font-size: 38px;
	color: #695d3c;
}
.slideshow h3 {
	margin: 0;
	font-size: 22px;
	color: #695d3c;
}

/* products */
.product-categories {
	display: block;
	width: auto;
	background-color: #f3f3f2;
	padding: 50px 0;
}
.product-categories .category {
	display: inline-block;
	width: 23%;
	vertical-align: top;
	height: 230px;
	margin: 25px 1%;
	cursor: pointer;
	position: relative;
	background-color: #ffffff;
	border-bottom: 1px #c4c4c4 solid;
	text-decoration: none;
}
.product-categories .category .image-overflow-container {
	display: block;
	width: 262px;
	height: 166px;
	overflow: hidden;
}
.product-categories .category .image-overflow-container > img {
	display: block;
	margin: 0 auto;
}
.product-categories .category > p {
	display: block;
	display: table-cell;
	vertical-align: middle;
	margin: 0;
	width: 262px;
	height: 44px;
	padding: 10px 20px;
	background-color: #ffffff;
	transition: text-decoration 0.3s;
	font-size: 18px;
	text-transform: uppercase;
	color: #695d3b;
	font-family: 'Lora', serif;
	background-image: url("/resources/template/arrow-left.png");
	background-repeat: no-repeat;
	background-position: 95% center;
}
.product-categories .category:hover > p {
	text-decoration: underline;
}

.products {
	display: block;
	padding: 30px 0;
	background-color: #f3f3f2;
}
.products .product {
	width: 23%;
	height: 280px;
	margin: 20px 1%;
	float: left;
	display: block;
	background-color: #ffffff;

	border-bottom: 1px #c4c4c4 solid;
}
.products .product .image-container {
	display: block;
	height: 200px;
	width: auto;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
.products .product img {
	width: auto;
	height: 200px;
	margin: 0 auto;
	display: block;
	max-width: 100%;
}
.products .product > p {
	display: block;
	margin: 0;
	padding: 10px 20px;
	height: 60px;
	background-color: #ffffff;
	font-size: 18px;
	background-image: url("/resources/template/arrow-left.png");
	background-repeat: no-repeat;
	background-position: 95% center;
}
.products .product > p > span.name {
	display: block;
	color: #695d3b;
	font-family: 'Lora', serif;
	font-size: 18px;
}

.products .product > p > span.long {
	font-size: 15px;
}
.products .product > p > span.code {
	display: block;
	font-family: 'Muli', sans-serif;
	font-size: 14px;
}
.products .product > p > span.price {
	display: block;
	color: #2e2b22;
	font-family: 'Muli', sans-serif;
	font-size: 17px;
}

.product-view {
	margin-bottom: 20px;
}
.product-view img {
	max-width: 100%;
	width: auto;
	height: auto;
}
.product-view .product-image > a > img {
	display: block;
	max-width: 100%;
	width: auto;
	height: auto;
	margin: 0 auto;
}
.product-view h2 {
	color: #695d3b;
	margin: 0;
}
.product-view p {
	font-family: 'Muli', sans-serif;
	color: #2e2b22;
}
.product-view p.price {
	font-size: 22px;
}
.product-view .left-split {
	width: 42%;
}
.product-view .right-split {
	margin-left: 0;
	float: left;
	width: 56%;
}

#slideshow-1 > #cycle-1 .cycle-slide {
	position: relative;
	width: 100%;
	height: 450px;
	overflow: hidden;
}
#slideshow-1 > #cycle-1 .cycle-slide > img {
	display: block;
	position: absolute;
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	top:0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
#slideshow-2 {
	width: 90%;
	width: calc(100% - 90px);
	margin: 20px auto;
}
#slideshow-2 > #cycle-2 .cycle-slide {
	position: relative !important;
	width: 33%;
	height: 150px;
	overflow: hidden;
}
#slideshow-2 > #cycle-2 .cycle-slide img {
	display: block;
	position: absolute;
	width: 100%;
	height: auto;
	max-width: 100%;
	max-height: none;
	top:0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
#next-cycle {
	display: block;
	position: absolute;
	height: 30px;
	width: 30px;
	left: 95%;
	top: 100%;
	top: calc(100% - 104px);
	background: #cbbd96 url(/resources/template/feature-right.png) no-repeat center;
	background-size: 11px 23px;
	border-radius: 5px;
	transition: background-color 0.2s;
}
#prev-cycle {
	display: block;
	position: absolute;
	height: 30px;
	width: 30px;
	right: 95%;
	top: 50%;
	top: calc(100% - 104px);
	background: #cbbd96 url(/resources/template/feature-left.png) no-repeat center;
	background-size: 11px 23px;
	border-radius: 5px;
	transition: background-color 0.2s;
}
#prev-cycle:hover, #next-cycle:hover {
	background-color: #95824f;
}

/* galleries */
div.gallery {
	padding: 0px;
	/*
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	*/
	position: relative;
	margin: 10px auto;
	overflow: hidden;
}

div.gallery ul {
	list-style-type: none;
	margin: 0 0;
	padding: 0;
	position: relative;
}

div.gallery li {
	float: left;
	margin: 5px !important;
	padding: 0;
	width: 23%;
	height: 210px;
	line-height: 210px;
	text-align: center;
}

div.gallery a {
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	overflow: hidden;
}

.gallery img {
	box-sizing: border-box;
	vertical-align: middle;
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
}

/* default form styling
 * - apply .contact class to any form
 * - note .button styling at top of file
 */
form.contact {
	margin-top: 50px;
}
form.no-margin {
	margin-top: 0 !important;
}

.contact p {
	line-height: 1.75em;
}

.contact p.action {
	text-align: left;
}

.contact .action a {
	font-size: 0.875em;
}

.contact label {
	display: inline-block;
	width: auto;
	vertical-align: top;
}

.contact label.error {
	width: auto;
	font-size: 0.875em;
	color: #fd1a00;
	margin-left: 10px;
}

.contact input[type=text] {
	width: 100%;
	font-family: inherit;
	font-size: 17px;
	padding: 7px;
	display: block;
	background-color: #e9e2cd;
	border: none;
	border-radius: 4px;
	box-sizing: border-box;
}

.contact input[type=password], form.contact input.password, .contact .auth + input {
	width: 100%;
	padding: 7px;
	font-size: 17px;
	display: block;
	box-sizing: border-box;
	border: none;
	border-radius: 4px;
	background-color: #e9e2cd;
}
img.auth { vertical-align: middle; }

.contact textarea {
	width: 100%;
	padding: 7px;
	font-family: inherit;
	display: block;
	box-sizing: border-box;
	height: 150px;
	border: none;
	font-size: 17px;
	border-radius: 4px;
	background-color: #e9e2cd;
}
a.button, input.button {
	padding: 10px 30px;
	text-align: center;
	border: none;
	border-radius: 4px;
	font-size: 16px;
	text-transform: uppercase;
	font-family: 'Lora', serif;
	background-color: #95824f;
	cursor: pointer;
	color: #ffffff;
}
a.button:hover, input.button:hover {
	text-decoration: underline;
}

/* basic code for using customised radio button graphics
 * - checkboxes can be handled similarly
 * - fallback to normal in <= IE8
 */
.contact input[type=radio] + label {
	position: relative;
	width: auto;
	margin-right: 30px;
}


.contact input[type=radio] + label:after {
	content: '';
	display: block;
	position: absolute;
	left: -22px;
	top: 4px;
	height: 18px;
	width: 18px;
	border-radius: 9px;
	background: #e1e1e1;
}

.contact input[type=radio]:checked + label:after {
	background: #000;
}

/* blog */
.blog-summary > div {
	clear: both;
	padding-bottom: 1em;
	margin-bottom: 1em;
	border-bottom: 1px solid #CCC;
	overflow: hidden;
}

.hasSidebar .blog-feature-image {
	display: table-cell;
}

.blog-feature-image img {
	display: block;
	border: 1px solid #CCC;
	border-radius: 5px;
	max-width: 100%;
}

.hasSidebar .blog-summary {
	display: table-cell;
	vertical-align: top;
	padding-left: 10px;
}

.blog-article .blog-feature {
	display: block;
	margin: 0 auto 1em;
	display: block;
	border: 1px solid #CCC;
	border-radius: 5px;
}

.articleNav {
	width: 100%;
	height: 2em;
}


.articleNav {
	width: 100%;
	height: 2em;
}

.articleNav .previous { /* older */
	float: right;
}

.articleNav .previous a:after {
	content: '>>';
	position: absolute;
	left: 101%;
	top: -0.0625em;
}

.articleNav .next { /* newer */
	float: left;
}

.articleNav .next a:before {
	content: '<<';
	position: absolute;
	right: 101%;
	top: -0.0625em;
}


.regionList
{
	padding: 15px 10px;
	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);
	border-radius: 10px;
	overflow: hidden;
	font-size: 15px;
	width: 696px;
	margin: auto;
}

.regionList li
{
	float: left;
	display: block;
}

.regionList li a
{
	width: 150px;
	padding: 10px;
	border: 3px;
	display: block;
	color: #6d6e71;
	background-color: #f9f9f9;
	border: 2px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
}

.regionList li.sel a,
.regionList li a:hover,
.regionList li a:focus,
.regionList li a:active
{
	background-color: #a29061;
	color: #fff;
}

.stockists
{
	width: 716px;
	margin: auto;
	border-radius: 10px;
	margin-top: 80px;
	position: relative;
	margin-bottom: 50px;
}

.stockists:before,
.stockists:after
{
	content: "\0000a0";
	width: 0px;
	height: 0px;
	clear: both;
	overflow: hidden;
	display: block;
}

.stockists h2
{
	position: absolute;
	top: -65px;
	left: 10px;
}

.stockists div
{
	float: left;
	height: 155px;
	padding: 10px;
	width: 155px;
	position: relative;
	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);
	margin: 2px;
}

.stockists h3
{
	font-size: 17px;
	margin: 0px;
}

.stockists p
{
	margin: 0px;
	font-size: 14px;
	line-height: 19px;
}

.stockists .mapLink
{
	position: absolute;
	bottom: 10px;
	left: 10px;
	padding-left: 40px;
	padding-top: 15px;
	background: url(map.png) left no-repeat;
}

/** shopping cart (collapsible) **/
/*
.cart-bg {
 	display: block;
	margin: 0;
	padding: 40px 25px 40px;
	background: #f0f6f7 url('bg.jpg') left top repeat;
}
*/

.cart_options {
	border: 1px solid #bcc6d5;
	background: #FFF;
	margin-bottom: 15px;
}
.cart_options h4 {
	font-size: 1em;
	font-weight: normal;
	padding: 10px;
	background: #ffebf0;
	border-bottom: 1px solid #bcc6d5;
	margin: 0;
}

.cart_options p {
	padding: 10px 30px;
	background: #FFF;
	margin: 0;
}

.cart table {
	text-align: center;
	width: 100%;
	border: none;
	border-collapse: collapse;
}

.cart thead {
	border: 1px solid #bcc6d5;
	background: #e9e2cd;
}

.cart th {
	font-weight: normal;
	padding: 10px 5px;
	font-size: 0.875em;
}

.cart tbody {
	border-left: 1px solid #bcc6d5;
	border-right: 1px solid #bcc6d5;
	background: #FFF;
	font-size: 0.875em;
}

.cart td {
	padding: 10px;
	vertical-align: middle;
}

.cart td.image a {
	display: block;
	position: relative;
	width: 105px;
	height: 105px;
	margin: 0 auto;
	border: 1px solid #cbbd96;
	border-radius: 3px;
	background: #FFF;
}

.cart td.image img {
	display: block;
	position: absolute;
	top:0; left: 0; bottom: 0; right: 0;
	margin: auto;
	height: auto;
	max-height: 100px;
	max-width: 100px;
}

.cart td.name a {
	color: #ab9458;
	font-size: 1.143em;
}

.cart td.quantity input {
	width: 1em;
	padding: 10px;
	text-align: center;
}
#checkout {
	text-align: left;
}
.cool-select {
	margin-left: 20px;
	padding: 11px;
	background-color: #95824f;
	color: #ffffff;
	border-radius: 4px;
}
.cart td.total {
	font-weight: bold;
	color: #ab9458;
}
.cart form {
	margin-top: 0;
}
.cart tfoot tr td {
	text-align: left;
}
.cart tfoot tr td input {
	float: none;
	clear:both;
}
.cart tfoot {
	border-top: 1px solid #bcc6d5;
}

.cart tfoot td:last-child {
	text-align: right;
}

.cart span.total {
	font-weight: bold;
}

.cart span.value.total {
	font-size: 1.123em;
	color: #ab9458;
}

.cart h2 {
	font-family: Arial, serif;
	font-size: 1em;
}

.cart h3 {

	font-family: Arial, serif;
	color: #F13C65;
	margin: 0;
}

form.checkout-options {
	width: 50%;
	float: left;
}

form.checkout-options + .checkout-options {
	width: 45%;
	float: right;
}

form.checkout-options .button {
	margin-top: 0;
	margin-bottom: 0;
}

.cart .login-form p {
	position: relative;
}

.cart .login-form label {
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
}

.cart .login-form input[type=text], .cart .login-form input[type=password] {
	display: block;
	width: 100%;
}

.cart .warning
{
	color: #fd1a00;
	font-size: 2em;
}

.ui-helper-reset {
	font-size: 1em;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background: #e9e2cd;
	border-color: #bcc6d5;
	border-radius: 0;
}
#checkout textarea {
	height: auto;
}
#checkout p {
	margin: 0;
}
#checkout label {
	width: 100%;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	background: #e9e2cd;
	border-color: #bcc6d5;
	border-radius: 0;
}

.ui-accordion-content {
	margin-bottom: 10px;
	border-radius: 0;
	font-size: 0.875em;
}

.ui-accordion-header {
	font-size: 0.875em;
}

.ui-accordion-content  + .ui-accordion-header {
	margin-top: 10px;
}

/* print order */
#print-order table {
	width: 100%;
}

#print_order th, #print-order td {
	vertical-align: top;
}

#print-order thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	padding-bottom: 4px;
}
#print-order tfoot tr:first-child > td:nth-child(3) {
	text-align: center;
}

#print-order thead th:first-child {
	text-align: left;
}

#print-order tbody th {
	font-weight: normal;
	padding-bottom: 4px;
}

#print-order tfoot tr:first-child > * {
	border-top: 1px solid #423f3f;
	padding-top: 4px;
}

#print-order tfoot th:nth-child(1), #print-order tfoot th:nth-child(2) {
	text-align: left !important;
}
#print-order tfoot td:nth-child(3) {
	text-align: center !important;
}
#print-order tfoot td:nth-child(4) {
	text-align: right !important;
}

#print-order tbody {
	padding: 4px 0;
}

#print-order tbody th, #print-order tfoot th {
	font-weight: normal;
	text-align: left;
}


#print-order td+td, #print-order tfoot td+td {
	text-align: center;
}

#print-order td+td+td, #print-order tfoot td+td+td {
	text-align: right;
}

#print-order th:last-child {
	text-align: right;
}

/* customers/orders */
table.orders {
	width: 100%;
	border-collapse: collapse;
}

.orders th, .orders td {
	padding: 4px;
	vertical-align: top;
}

.orders tbody *:first-line {

}

.orders thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	text-indent: 0;
}

.orders tbody th {
	font-weight: normal;
	text-indent: 0;
}

.orders .ref {
	text-align: left;
}

.orders .date {
	width: 95px;
}

.orders .details {
	text-align: left;
	text-indent: 1em;
}

.orders .price {
	text-align: right;
}

.orders .link {
	text-align: right;
	width: 75px;
}

/** files **/
.file {
	position: relative;
	overflow: hidden; /* float clearing */
	padding: 15px;
	margin-bottom: 10px;
}

.file h2 {
	margin-bottom: 1em;
}

.file .button {
	position: absolute;
	top: 6px;
	right: 10px;
}

#hoverCart
{
	position: fixed;
	top: 50px;
	right: 50px;
	width: 200px;
	background-color: rgba(48, 48, 48, 0.8);
	background-color: #303030\9;
	color: #fff;
	padding: 15px;
	border-radius: 5px;
	overflow: auto;
	z-index: 1000;
	max-height: 100%;
	max-height: calc(100% - 100px);
}

#hoverCart h1,
#hoverCart h2,
#hoverCart h3
{
	color: #fff;
	margin: 0px 0px 5px;
	border-bottom: 1px solid #fff;
	padding-bottom: 3px;
}

#hoverCart a
{
	color: #fff;
}

#hoverCart .items
{
	overflow: hidden;
	display: block;
	border-bottom: 1px solid #fff;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

#hoverCart .checkout
{
	float: left;
}

#hoverCart .dismiss
{
	display: block;
	text-align: right;
	float: right;
}

#hoverCart .row
{
	border-bottom: 1px solid #fff;
	position: relative;
	overflow: hidden;
	padding: 10px 0px 5px;
}

#hoverCart .row .right
{
	text-align: right;
	font-family: "Courier New", Courier, monospace;
}

#hoverCart .remove
{
	font-size: 12px;
	display: block;
}

input:disabled,
textarea:disabled
{
	opacity: 0.5;
}

/*** globally relevant styles ***/

.pages {
	text-align: center;
	font-weight: bold;
}

.pages a:link, .pages a:visited {
	
}

.pages a.current:link, .pages a.current:visited {
	 font-weight: bold;
	 color: #2E2B22;
}

.pagination .pages
{
	text-align: center;
}

.pagination .pages .current
{
	font-weight: bold;
}

.pagination .pages a
{
	text-decoration: none;
}

.pagination .pages a:hover,
.pagination .pages a:focus,
.pagination .pages a:active
{
	text-decoration: underline;
}

.struct {
	display: none;
}


/* tinymce universal formatting */
#tinymce {width: 940px; padding: 10px; background: #FFF; text-align: left; font-size: 1em; color: #666;}
#tinymce p { padding: 0 0 1em;}
#tinymce form { outline: 1px dotted #F00;}
#tinymce a { border-bottom: 1px dotted #002D4A; color: #002D4A; text-decoration: none; }
